# PartyModifierTransferSelectCallback | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Type Alias PartyModifierTransferSelectCallback

PartyModifierTransferSelectCallback: (
fromCursor: number,
index: number,
itemQuantity?: number,
toCursor?: number,
) => void

#### Type declaration

- - (
    fromCursor: number,
    index: number,
    itemQuantity?: number,
    toCursor?: number,
    ): void

  - #### Parameters

    - fromCursor: number
    - index: number
    - `Optional` itemQuantity: number
    - `Optional` toCursor: number

    #### Returns void

- Defined in src/ui/party-ui-handler.ts:134